Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Taal

2 Reacties check
Topic begonnen, 11 maanden 3 weken geleden, door System II
Laatste bericht 11 maanden 3 weken geleden
door System II
690 Bekeken
2 Reacties lock
Topic begonnen, 4 jaren 2 maanden geleden, door spwierin
Gesloten
Laatste bericht 4 jaren 2 maanden geleden
door spwierin
Gesloten
2610 Bekeken
  • Pagina:
  • 1
Tijd voor maken pagina: 0.311 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop